mpqc (2.3.1-18build3) cosmic; urgency=medium

  * No-change rebuild for libgfortran soname change.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 17 Jul 2018 12:20:47 +0000

mpqc (2.3.1-18build2) cosmic; urgency=medium

  * No-change rebuild for dune openmpi soname change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 13 May 2018 17:01:43 +0000

mpqc (2.3.1-18build1) artful; urgency=medium

  * No-change rebuild for libgfortran soname change.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 04 Aug 2017 17:19:34 +0000

mpqc (2.3.1-18) unstable; urgency=medium

  * Team upload.
  * Fix typo in previous changelog entry causing the upload
    to be rejected - Unable to identify
    'Michael Banck':<mbanck@debian,org> in Launchpad.
  * debian/patches/11_ld_as_needed.patch: Include update
    which was accidentally reverted in previous upload.
  * debian/control: Drop obsolete DM-Upload-Allowed field.
  * debian/control: Use secure URI for Vcs-Browser and
    canonical URI for Vcs-Svn.

 -- Graham Inggs <ginggs@debian.org>  Sat, 21 Jan 2017 14:20:39 +0200

mpqc (2.3.1-17) unstable; urgency=low

  * Acknowledge NMU.

  [ Graham Inggs ]
  * debian/patches/11_ld_as_needed.patch: Updated to fix
    FTBFS in ghemical with ld --as-needed. (LP: #1277718)
  * Add debian/clean: allow package to build twice in a row.

  [ Logan Rosen ]
  * debian/patches/17_libtool_ppc64el.patch:
    Manually patch libtool files to add support for ppc64el.

  [ Michael Banck ]
  * debian/upstream: Move to ... 
  * debian/upstream/metadata: ... here, and specify version number to cite.
  * debian/upstream/metadata: Updated.
  * debian/rules (override_dh_install): Do not set validation inputs executable
    for now (closes: #806081).

 -- Michael Banck <mbanck@debian.org>  Sat, 15 Oct 2016 13:24:34 +0200

mpqc (2.3.1-16.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix FTBFS on g++6 transition (Closes: #812036)

 -- Alastair McKinstry <mckinstry@debian.org>  Tue, 13 Sep 2016 06:00:11 +0100

mpqc (2.3.1-16.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Rename library packages for g++5 ABI transition (closes: 791208).

 -- Julien Cristau <jcristau@debian.org>  Sun, 16 Aug 2015 17:47:08 +0200

mpqc (2.3.1-16) unstable; urgency=low

  * debian/patches/16_format-security.patch: New patches, fixes a FTBFS error
    on mpich arches, by Aurelien Jarno; closes: #728249.

 -- Michael Banck <mbanck@debian.org>  Wed, 27 Nov 2013 10:53:11 +0100

mpqc (2.3.1-15) unstable; urgency=low

  [ Michael Banck ]
  * debian/rules (override_dh_auto_test): Update OMPI_MCA environment variable
    to orte_rsh_agent as the original plm_rsh_agent variable is deprecated.
  * debian/control (Build-Depends, mpqc-support/Depends): Replaced tk8.4 with
    default tk, thanks to Sergei Golovan; closes: #725347.
  * debian/upstream: Updated Repository URLs to Github.

  [ Daniel Leidert ]
  * debian/control (Uploaders): Removed myself.
  * debian/upstream: Added.

 -- Michael Banck <mbanck@debian.org>  Thu, 24 Oct 2013 20:53:09 +0200

mpqc (2.3.1-14) unstable; urgency=low

  * debian/rules (override_dh_auto_test): Set OMPI_MCA_plm_rsh_agent
    environment variable to make test suite run in a chroot.
  * debian/rules (override_dh_auto_test): Only run testsuite if
    DEB_BUILD_OPTIONS does not contain `nocheck', as per policy.

 -- Michael Banck <mbanck@debian.org>  Sat, 24 Mar 2012 11:16:56 +0100

mpqc (2.3.1-13) unstable; urgency=low

  * debian/copyright: Removed Roland McGrath from upstream authors, as the
    file he is referenced in is an external copy. 
  * debian/patches/15_sc_config_omit_external_libs.patch: New patch,
    restricting the output of `sc-config --libs' to the SC libs;
    closes: #661674.

 -- Michael Banck <mbanck@debian.org>  Sun, 04 Mar 2012 17:06:49 +0100

mpqc (2.3.1-12) unstable; urgency=low

  * debian/patches/11_ld_as_needed.patch: Updated, thanks to Julian Taylor.
  * debian/control (Build-Depends): Added libint-dev.
  * debian/control (Description): Mention mp2-r12 again.

 -- Michael Banck <mbanck@debian.org>  Fri, 17 Feb 2012 00:13:58 +0100

mpqc (2.3.1-11) unstable; urgency=low

  [ Michael Banck ]
  * debian/control (mpqc/Description): Remove mp2r12 from capabilities again,
    as libSCmbptr12 is currently not shipped.

  [ Daniel Leidert ]
  * debian/control: Use wrap and sort.
    (Build-Depends): Added autotools-dev. Increased required debhelper version
    to also fix package-needs-versioned-debhelper-build-depends.
    (Vcs-Browser): Point to real location.
    (Section): Fixed various binary-control-field-duplicates-source. Moved
    mpqc-openmpi to oldlibs/extra as suggested by lintian via
    transitional-package-should-be-oldlibs-extra.
    (Conflicts): Moved to Breaks in case of conflicts-with-version.
    (Description): Fixes for description-synopsis-starts-with-article and
    minor improvements.
  * debian/libsc7.install,
    debian/libsc-data.install,
    debian/libsc-dev.install,
    debian/libsc-doc.install,
    debian/mpqc.install,
    debian/mpqc-support.install: Use the smarter syntax only specifying the
    source files when copying from debian/tmp/.
  * debian/libsc-doc.install: Install the HTML documentation from debian/tmp.
  * debian/mpqc-support.install: Ditto for emacs and perl files.
  * debian/mpqc-support.manpages: Added chkmpqcval.1 and mpqcval.1.
  * debian/rules: Call autotools_dev dh addon (closes: #545055). Added
    dh_install override to list missing files. Remove executable permissions
    from data files.
    (override_dh_auto_install, override_dh_auto_test): Use dh_auto_* calls
    instead to run make.
    (get-orig-source): Dropped, because the current source format can handle
    bzip2 tarballs.
  * debian/lintian-overrides/libsc-doc: Dropped obsolete override.
  * debian/lintian-overrides/libsc7: Renamed to libsc7.lintian-overrides.
  * debian/man/chkmpqcval.1: Added.
  * debian/man/mpqcval.1: Ditto.

 -- Daniel Leidert (dale) <daniel.leidert@wgdd.de>  Tue, 06 Dec 2011 01:52:45 +0100

mpqc (2.3.1-10) unstable; urgency=low

  * debian/rules.old: Removed. 
  * debian/rules (override_dh_auto_configure): Added --with-include flag for
    mpi-default-dev.
  * debian/control (libsc-dev/Depends): Added mpi-default-dev.
  * debian/patches/14_sc-config_sclibs.patch: New patch, fixes the output of
    "sc-config --libs" to include the SC libraries. LP: #885740.

 -- Michael Banck <mbanck@debian.org>  Sat, 19 Nov 2011 18:05:18 +0100

mpqc (2.3.1-9) unstable; urgency=low

  * debian/libsc-dev.install: Install header files into the correct 
    directory; closes: #642668.
  * Merge with Ubuntu; closes: 642277.
  * debian/patches/12_sh4_build_fix.patch: New patch, filter out -little
    option from compile flags, thanks to Nobuhiro Iwamatsu; closes: #568947.
  * debian/patches/13_sed_delimiter_binNMU.patch: New patches, changes sed
    delimiters from "+" to "@" to avoid issues for binNMUs; closes: #618116.

 -- Michael Banck <mbanck@debian.org>  Tue, 01 Nov 2011 01:12:59 +0100

mpqc (2.3.1-8) unstable; urgency=low

  * debian/control: Updated description.
  * debian/control (mpqc/Depends): Added mpi-default-bin; closes: #643310.
  * debian/control (Build-Depends): Added mpi-default-bin.

 -- Michael Banck <mbanck@debian.org>  Tue, 27 Sep 2011 11:51:15 +0200

mpqc (2.3.1-7ubuntu1) oneiric; urgency=low

  * Fix FTBFS with ld --as-needed. LP: #770824.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 20 Sep 2011 23:13:37 +0000

mpqc (2.3.1-7) unstable; urgency=low

  * debian/control (Build-Depends): Replace libopenmpi-dev with
    mpi-default-dev.
  * debian/control (Uploaders): Removed Li Daobing. 
  * debian/control (mpqc-openmpi): Changed to a transitional package, update
    package relationsships accordingly.
  * debian/mpqc-openmpi.manpages, debian/mpqc-openmpi.dirs,
    debian/mpqc-openmpi.examples, debian/mpqc-openmpi.docs: Removed.
  * debian/rules: Rewritten.
  * debian/libsc_SO_NAME_.install: Renamed to ...
  * debian/libsc7.install: ... this.
  * debian/libsc_SO_NAME_.dirs: Removed.
  * debian/compat: Bumped to 8.
  * debian/control (Standards-Version): Bumped to 3.9.2.
  * debian/source/format: New file, switch to "3.0 (quilt)" format.
  * debian/patches: Convert to quilt series.
  * debian/control (Build-Depends): Removed dpatch.
  * debian/patches/09_build_docdir.patch: New patch, build the doc
    subdirectory by default.
  * debian/patches/10_distclean.patch: New patch, properly handle distlcean
    rules in doc directory.
  * debian/patches/series: Adjusted.
  * debian/control (Vcs-svn): Fix repository URL.
  * debian/control (Build-Depends): Added chrpath.
  * debian/rules (override_dh_auto_install): Run chrpath on shared libraries
    and binaries.
  * debian/control: Add ${misc:Depends} to all Depends: fields.
  * debian/control.in: Removed.

 -- Michael Banck <mbanck@debian.org>  Fri, 09 Sep 2011 19:17:06 +0200

mpqc (2.3.1-6) unstable; urgency=low

  * Upload to unstable.
  * debian/mpqcval: Fix using default directory if no files are specified on
    the command-line.
  * debian/rules (OPENMPIARGS): Enable MPI configure switches.

 -- Michael Banck <mbanck@debian.org>  Sat, 27 Feb 2010 15:55:01 +0100

mpqc (2.3.1-5) experimental; urgency=low

  * debian/mpqc.docs: Added CITATION, thanks to Chris Walker.
  * debian/control.in (Standards-Version): Bumped to 3.8.0.
  * debian/mpqc-support.install: Install the test-suite input and reference
    outputs from the source directory, not from the build directory.  Install
    into /usr/share/mpqc/validate, not /usr/share/mqpc/run.
  * debian/mpqc-support.dirs: Adjusted.
  * debian/chkmpqcval: Likewise.  Use reference outputs from
    /usr/share/mpqc/validate if not otherwise specified.
  * debian/mpqcval: Write MPQC output to current directory.  Use input files
    from /usr/share/mpqc/validate if not otherwise specified.
  * debian/README.Debian: Updated test suite validation instructions.
  * debian/control.in (libsc-data): New package, containing the basis set and
    atom data.
  * debian/libsc-data.install: New file.
  * debian/control.in (mpqc/Depends, libsc@SO_NAME@/Depends): Depend on it.
  * debian/mpqc.install: No longer install basis set and atom info.
  * debian/mpqc.dirs: Adjusted.
  * debian/rules (COMMONARGS): Added -includedir, moved F77.
  * debian/rules: Export F77 as gfortran.
  * Build an openmpi parallel version.  No longer build static libararies.
    + debian/control.in (Build-Depends): Added libopenmpi-dev.
    + debian/control.in (mpqc-openmpi): New package, conflicts and replaces
      mpqc.  
    + debian/mpqc-openmpi.dirs: New file.
    + debian/control.in (mpqc): Conflict and Replace mpqc-openmpi.
    + debian/control.in (mpqc-support): Alternatively Depend on mpqc-openmpi.
    + debian/libsc-dev.install: Removed references to static libraries.
    + debian/rules (STATICDIR): Removed.
    + debian/rules (OPENMPIDIR): New variable.
    + debian/rules (OPENMPIARCHES): Likewise.
    + debian/rules (OPENMPIARGS): Likewise.
    + debian/rules (COMMONARGS): Removed --disable-parallel.
    + debian/rules ($(SHAREDDIR)/config.status): Added --disable-parallel to
      configure arguments.
    + debian/rules ($(STATICDIR)/config.status): Replaced with ...
    + debian/rules ($(OPENMPIDIR)/config.status): ... this.  Added
      $(OPENMPIARGS).
    + debian/rules (build-static-stamp): Replaced with ...
    + debian/rules (build-openmpi-stamp): ... this.
    + debian/rules (build-arch-stamp): Adjusted.
    + debian/rules (clean): Clean $(OPENMPIDIR), not $(STATICDIR).
    + debian/rules (install-arch-stamp): Make install_devel from $(SHAREDDIR),
      not $(STATICDIR).  Install mpqc-openmpi's mpqc binary into
      $(CURDIR)/debian/mpqc-openmpi/usr/bin.
    + debian/mpqc-openmpi.docs: New file, copied from mpqc package.
    + debian/mpqc-openmpi.examples: Likewise.
    + debian/mpqc-openmpi.manpages: Likewise.
  * debian/rules (PHONY): Added test.

 -- Michael Banck <mbanck@debian.org>  Fri, 12 Dec 2008 16:08:24 +0100

mpqc (2.3.1-4) unstable; urgency=low

  [ Daniel Leidert (dale) ]
  * debian/man/mpqc.1: Fixed GROFF to make the manpage-has-errors-from-man
    (can't break line) warnings go away.

  [ Michael Banck ]
  * debian/control.in: Update descriptions. 
  * debian/control: Regenerated.
  * debian/rules (test): Set SCLIBDIR so that basis sets are found.  Honor 
    `nocheck' in DEB_BUILD_OPTIONS.

 -- Michael Banck <mbanck@debian.org>  Sun, 27 Jul 2008 11:40:23 +0200

mpqc (2.3.1-3) unstable; urgency=low

  * debian/control(.in): Added DM-Upload-Allowed for DM status.
    (Build-Depends, Build-Depends-Indep): Moved doxygen to Build-Depends to
    fix FTBFS.

 -- Daniel Leidert (dale) <daniel.leidert@wgdd.de>  Fri, 14 Mar 2008 17:24:36 +0100

mpqc (2.3.1-2) unstable; urgency=low

  [ Daniel Leidert ]
  * debian/compat: Added. Increased to at least level 5. Makes the chkmpqcval
    and mpqcval scripts executable (LP: #111353) and fixes several lintian
    warnings.
  * debian/control.in: Added Vcs* and Homepage fields. Fixed minor typos.
    (Build-Depends): Increased debhelper dependency to 5 according to
    compatibility level. Added tk8.4 to fix missing shebang in
    /usr/bin/tkmolrender (closes: #400224). Thanks to Bill Allombert for
    reporting this issue. gfortran transition (closes: #463968). Thanks to
    Kumar Appaiah for the report.
    (Uploaders): Added myself.
    (Standards-Version): Increased to latest 3.7.3.
    (Depends): Made the package binNMU safe. Fixed missing-dependency-on-libc
    issue for mpqc-support and libsc-dev.
  * debian/copyright: Fixed download location. Fixed outdated FSF address.
    Added missing Copyright information. Completed author information. Fixed
    license links. Fixed packaging license information.
  * debian/libsc-doc.doc-base: Added an initial doc-base control file to
    register the documentation (closes: #284384). Thanks to Drew Parsons for
    reporting this issue.
  * debian/mpqc.1: Typo fixes and ROFF improvements. Moved into debian/man/.
  * debian/sc-config.1: Ditto.
  * debian/scls.1: Ditto.
  * debian/scpr.1: Ditto.
  * debian/mpqc.manpages: Fixed path to manpages. See above.
  * debian/libsc-dev.manpages: Added.
  * debian/man/molrender.1: Added.
  * debian/man/tkmolrender.1: Ditto.
  * debian/mpqc-support.manpages: Added for the new manpages.
  * debian/lintian-overrides/libsc-doc: Added to override
    manpage-has-errors-from-man warning for doxygen generated man-pages.
  * debian/lintian-overrides/libsc7: Added to override
    package-name-doesnt-match-sonames warning for multi-library package.
  * debian/libsc-doc.install: Install lintian override.
  * debian/libsc_SO_NAME_.install: Ditto.
  * debian/rules: Removed DH_COMPAT export in favour of debian/compat and
    compat level 5 (fixes lintian warning). Added a get-orig-source target to
    automatically retrieve the code and repackage it. Added missing CXXFLAGS
    support. Added support for the noopt build option. Rewrote some targets to
    comply with common autotools-target writing.
    (COMMONARGS): gfortran transition (see #463968).
    (clean): Fixed to not FTBFS.
    (.PHONY): configure shouldn't be a phony target. Added get-orig-source.
  * debian/watch: Added.
  * debian/patches/*: Removed patches not longer applied.

  [ LI Daobing ]
  * bad settings in 50mpqc-support.el (Closes: #234305)
    - mpqc-support.emacsen-startup: updated.
  * control: add me to uploaders, Source-Version is deprecated.
  * debian/rules:
    - lintian doesn't like "-$(MAKE) clean", see bug#325372
    - debian policy 4.9 said that "build" is not optional
  * debian/control.in:
    - add Homepage fields and remove Homepage from package description.
    - set maintainer to Debichem Team.

 -- Daniel Leidert (dale) <daniel.leidert@wgdd.de>  Sun, 09 Mar 2008 22:08:56 +0100

mpqc (2.3.1-1) unstable; urgency=low

  * New upstream release.
    + Includes updated libtool; closes: #320604.
  * debian/control.in (libsc7-dev): Remove superfluous Depends on 
    libc6-dev.
  * debian/control.in (libsc7): Remove conflicts with older versions of 
    libsc.
  * debian/rules (SO_NAME): Override to 7.

 -- Michael Banck <mbanck@debian.org>  Sun, 10 Sep 2006 22:32:33 +0200

mpqc (2.3.0-1) unstable; urgency=low

  * New upstream release.
  * debian/rules (SONAME): Activate awk snippet for automatic so-name
    detection again, resulting in a bump to `7' and making a `c2a' for
    the C++ allocator change unnecessary; closes: #339232.
  * debian/patches/00list (08_gcc-4.0_fixes): Removed, no longer needed.
  * debian/rules (test): Remove workarounds, do not abort build if tests
    fail.
  * debian/ref: Removed.
  * debian/control.in (libsc): Added Conflict against libsc6c2.

 -- Michael Banck <mbanck@debian.org>  Sun, 27 Nov 2005 11:41:49 +0100

mpqc (2.2.3-2) unstable; urgency=low

  * debian/patches/08_gcc-4.0_fixes.dpatch: New file.  Build fixes for
    gcc-4.0 taken from upstream CVS.
  * debian/patches/00list: Include 08_gcc-4.0_fixes.
  * debian/rules (COMMONARGS): Removed --with-cc, --with-cxx and 
    --with-f77.
  * debian/rules (SONAME): Set to '6c2' for C++ transition.
  * debian/control.in (libsc@SO_NAME@): Conflict with libsc6.

 -- Michael Banck <mbanck@debian.org>  Wed, 20 Jul 2005 02:03:20 +0200

mpqc (2.2.3-1) unstable; urgency=low

  * New upstream release.
  * debian/control (Build-Depends): Replace blas-dev with refblas3-dev
    and lapack-dev with lapack3-dev.  Removed explicit mentions of 
    g77-3.3, g++-3.3 and gcc-3.3.
  * debian/control (mpqc-support): Change dependency from tk8.2 to 
    tk8.4; closes: #223750.

 -- Michael Banck <mbanck@debian.org>  Sun,  8 May 2005 14:36:13 +0200

mpqc (2.2.2-3) unstable; urgency=low

  * debian/patches/07_amd64_configure.dpatch: New file. Always use 
    -O2 on amd64; closes: #277679.
  * debian/patches/00list: Include 07_amd64_configure.

 -- Michael Banck <mbanck@debian.org>  Fri, 26 Nov 2004 23:17:41 +0100

mpqc (2.2.2-2) unstable; urgency=low

  * Rebuilt against new blas/lapack libraries; closes: #280783. 

 -- Michael Banck <mbanck@debian.org>  Sat, 13 Nov 2004 18:08:11 +0100

mpqc (2.2.2-1) unstable; urgency=low

  * New upstream release.
  * debian/rules (build): Normalize build flags to '-g -O2 -Wall';
    closes: #255853.
  * debian/patches/00list (06_asm_fpu_h_include.dpatch): Dropped, 
    applied upstream.

 -- Michael Banck <mbanck@debian.org>  Sat,  7 Aug 2004 01:17:41 +0200

mpqc (2.2.1-3) unstable; urgency=low

  * debian/patches/00list: Include 06_asm_fpu_h_include. 

 -- Michael Banck <mbanck@debian.org>  Wed, 10 Mar 2004 10:47:18 +0100

mpqc (2.2.1-2) unstable; urgency=low

  * debian/patches/06_asm_fpu_h_include.dpatch: New file. Only #include
    <asm/fpu.h> on alpha machines. 

 -- Michael Banck <mbanck@debian.org>  Mon,  8 Mar 2004 12:00:53 +0100

mpqc (2.2.1-1) unstable; urgency=low

  * New upstream release.
    - This bumps libsc's SO-name to 5:1:0.
  * debian/rules (LIBSC_DH_FILES): Fixed to actually work properly.
  * debian/rules (clean): Fixed typo.
  * debian/rules (.PHONY): Added debian/control, so that it gets 
    generated every time.
  * debian/libsc-doc.manpages: Just use a wildcard, don't name all 
    those manpages one by one.

 -- Michael Banck <mbanck@debian.org>  Tue,  6 Jan 2004 12:35:38 +0100

mpqc (2.1.5-1) unstable; urgency=low

  * The 'Yessir, I'm ready, sarge' release.
  * New upstream release.
  * debian/patches/00list (01_config_sub_guess.dpatch): dropped, fixed
    upstream.
  * (03_libtool_so.dpatch): Likewise.
  * (04_libtool_fortran_compile.dpatch): Likewise.
  * (05_beautify_configure_in.dpatch): Likewise.
  * debian/rules (test): Switch on again all test-runs that were run in
    prior debian releases, 2.1.4-1 ran only one for debugging reasons.

 -- Michael Banck <mbanck@debian.org>  Sat,  1 Nov 2003 13:03:32 +0100

mpqc (2.1.4-1) unstable; urgency=low

  * Split the upstream part of the debian-diff into two dpatch-patches:
    - debian/patches/01_config_sub_guess.dpatch: New file.
    - debian/patches/02_namespace_std.dpatch: New file.
    - debian/patches/00list: New file.
  * bin/config.guess, bin/config.sub: Updated with latest FSF version
    (01_config_sub_guess.dpatch).
  * debian/patches/00list: 02_namespace_std.dpatch dropped, upstream
    uses latest flex now.
  * debian/rules (COMMON_ARGS): Explicitly specify gcc-3.3 et. al.
  * debian/control.in (Build-Depends):
    - Changed back from flex-old to flex.
    - Added dpatch.
  * debian/rules (TMPDIR): New variable.
  * debian/rules (LIBSC_DIR): Removed.
  * debian/rules (LIBSC_DEV_DIR): Likewise.
  * debian/rules (MPQC_DIR): Likewise.
  * debian/rules (SUPPORT_DIR): Likewise.
  * debian/rules (DOC_DIR): Likewise.
  * debian/rules (install-arch-stamp):
    - Do not install compile.el; closes: #183333.
    - Do not call 'libtool --finish' anymore.
    - Let 'make install' put stuff under $TMPDIR.
    - Removed all legacy file moving copying which was necessary to
      put everything into the right package. Enter dh_install.
  * bin/ltmain.sh: Fixed shared library naming, thanks to
    Curtis Janssen <cljanss@aros.ca.sandia.gov>. (03_libtool_so.dpatch)
  * debian/patches/00list: Added 03_libtool_so.dpatch.
  * lib/GlobalRules: Handle fortran77 source files with libtool, too.
    (04_libtool_fortran_compile.dpatch)
  * debian/patches/00list: Added 04_libtool_fortran_compile.dpatch.
  * debian/mpqc.install, debian/mpqc-support.install,
    debian/mpqc-doc.install, debian/libsc-dev.install,
    debian/libsc-doc.install, debian/libsc_SONAME_.install: New files.
  * debian/copyright:
    - Changed Maintainer's email adress.
    - Clarify that the debian packaging files are under the GPL.
  * debian/rules: Rewrote header, adding a copyright and license
    statement.
  * debian/rules (install-indep, install-indep-stamp): Removed.
  * debian/rules (binary-indep): Removed install-indep dependency.
  * debian/control (Standards-Version): Bump to 3.6.1.0.
  * debian/rules (LIBSC_DH_FILES): New variable.
  * debian/rules (debian/control): New target.
  * debian/rules (debian/libsc_dh_files): Likewise.
  * debian/rules (clean):
    - Depend on debian/control.
    - Remove autogenerated debian/libsc* files.
  * debian/rules (binary-common):
    - Added dh_install.
    - Revoved dh_undocumented.
    - Depend on debian/libsc_dh_files.
  * configure.in: Fix some status messages to comply to standard
    configure output. (05_beautify_configure_in.dpatch)
  * debian/patches/00list: Added 05_beautify_configure_in.dpatch.
  * debian/mpqcval.pl: Adjust temporary staging location for mpqc
    executable and libraries, which are now under debian/tmp/.
  * debian/rules (test): Likewise.

 -- Michael Banck <mbanck@debian.org>  Mon, 22 Sep 2003 19:50:35 +0200

mpqc (2.1.3-3) unstable; urgency=low

  * debian/rules: 
    - drop --with-gcc= directives for gcc-3.2
    - use --with-sc-includedir instead of --includedir
    - removed build:-target in favor of build-arch and build-indep
  * bin/sc-config.in: therefore, revert includedir to @scincludedir@
  * debian/control.in:
    - moved libsc-dev from devel to libdevel section
    - moved doxygen into Build-Depends-Indep
    - Build-Depend on flex-old; closes: #193469
    - removed explicit gcc-3.2 Build-Depends

 -- Michael Banck <mbanck@debian.org>  Mon, 26 May 2003 16:37:29 +0200

mpqc (2.1.3-2) unstable; urgency=low

  * bin/config.{guess,sub}: Updated to hopefully help building
    on mips
  * debian/rules:
     - make sure debian/control gets written in clean-target,
       too; closes: #176891
     - added --includedir=/usr/include/sc to COMMONARGS, so that
       sc-config --cppflags will display the proper path
     - split binary-arch and binary-indep so that they can get
       built seperately; closes: #179400
  * debian/emacsen-*: renamed to debian/mpqc-support.emacsen-*, as
    they only belong into the mpqc-support package; closes: #177210
  * configure, configure.in: Add a 'using namespace std;' to the flex
    test-program (not running autoconf at the moment)
  * src/lib/util/keyval/*.cc: rearranged std namespace to include the
    #include that drags in FlexLexer.h
  * bin/sc-config.in: reverted @scincludedir@ back to @includedir@ to
    make sc-config --cppflags *really* display the proper path

 -- Michael Banck <mbanck@debian.org>  Sat, 22 Feb 2003 16:30:11 +0100

mpqc (2.1.3-1) unstable; urgency=low

  * The 'half a year later' release
  * New upstream release, changing libsc's SO-name to 4:0:0
     - Upstream mandates gcc-3.2 for this SO-name, therefore no
       'c102' library package name
  * debian/rules:
     - Automated SO-name handling, added to debian/substvars
     - Did away with ugly dh_makeshlibs and dh_shlibdeps hacks
     - Trimmed down pathnames by using variables
  * doc/doxygen.cfg.in: Enabled building of manpages in mpqc-doc
  * debian/control:
     - Changed libsc-doc's description to reflect the included
       manpages
     - New binary package mpqc-support, including
       - The perl modules Molecule.pm, QCParse.pm and QCResult.pm
       - The molrender program
       - The validation suite input- and description-files
       - Emacs modes to faciliate editing of mpqc-related files
     - Bumped Standards-Version to 3.5.6.1
     - Let libsc-dev and not libsc itself suggest libsc-doc
     - Changed long description for easier understanding
  * debian/README.Debian: documented how to run the validation suite
  * Enabled some test-runs from the validation suite
  * src/lib/util/keyval/Makefile: fix for bison-1.875 provided by
    upstream

 -- Michael Banck <mbanck@debian.org>  Sat, 11 Jan 2003 15:05:56 +0100

mpqc (2.0.4-3) unstable; urgency=low

  * Applied patch provided by upstream fixing breakage with
    bison 1.75; closes: #166266

 -- Michael Banck <mbanck@debian.org>  Sat, 26 Oct 2002 03:09:59 +0200

mpqc (2.0.4-2) unstable; urgency=low

  * Changed maintainer's email address
  * debian/rules: Fix for m68k build-failure, provided by
    Rick Younie; closes: #146040
  * debian/changelog: removed local Emacs-variables

 -- Michael Banck <mbanck@debian.org>  Mon, 30 Sep 2002 18:20:32 +0200

mpqc (2.0.4-1) unstable; urgency=low

  * New upstream release
  * Changed libsc-dev's Depends: from libsc1 to libsc2. D'oh.

 -- Michael Banck <mbanck@gmx.net>  Sat,  2 Mar 2002 13:51:36 +0100

mpqc (2.0.3-1) unstable; urgency=low

  * New upstream release; closes: #133051
  * SO-name bumped to 2:0:0 in agreement with upstream's versioning

 -- Michael Banck <mbanck@gmx.net>  Sun, 17 Feb 2002 20:32:20 +0100

mpqc (2.0.1-1) unstable; urgency=low

  * New upstream release
  * SO-name bumped to 1:0:0 in agreement with upstream's versioning
  * Hardcoded CFLAGS='-O0 -Wall', this allows to build fine on s/390 
    at least

 -- Michael Banck <mbanck@gmx.net>  Sat, 12 Jan 2002 00:22:23 +0100

mpqc (2.0.0-3) unstable; urgency=low

  * Changed --with-sc-datadir from ${prefix}/share/mpqc to
    /usr/share/mpqc. mpqc did not find its data files.
  * Changed datadir= to scdatadir= in debian/rules install:
  * Changed SC_VERSION back to 2.0.0 (got changed by the applied 
    patch from 2.0.0-2 below)

 -- Michael Banck <mbanck@gmx.net>  Tue,  8 Jan 2002 23:57:26 +0100

mpqc (2.0.0-2) unstable; urgency=low

  * Applied the patch provided by upstream that resolves most of the
    2.0.0-1 changes I describe below.
  * Changed buildid and SO-name from [pre1] and [1:0:0] back to
    [] and [0:0:0]
  * Updated bin/config.sub and bin/config.guess so that they recognize
    ia64 and s390
  * Added '--disable-parallel' to the configure switches

 -- Michael Banck <mbanck@gmx.net>  Tue, 25 Dec 2001 00:41:09 +0100

mpqc (2.0.0-1) unstable; urgency=low

  * Initial Release; closes: #116157
  * Compiled manpages for mpqc, sc-config, scls and scpr from
    the documentation
  * Changed files.cc and atominfo.cc to look for data files
    in DATADIR instead of INSTALLED_SCLIBDIR
  * Added AC_DEFINE for DATADIR in configure.in and scconfig.h
  * Changed all library names from lib* to libSC* in agreement with
    upstream
  * Added some distclean rules to various Makefiles
  * Changed sc-config to honor $includedir instead of $prefix/include
  * Added a SO-name for shared libraries, starting with 0:0:0 

 -- Michael Banck <mbanck@gmx.net>  Sun,  9 Dec 2001 12:44:59 +0100
